/* breakpoints */
.gradient-background {
  background: -webkit-gradient(linear, left top, right top, from(#eb757f), to(#263891));
  background: -webkit-linear-gradient(left, #eb757f 0%, #263891 100%);
  background: linear-gradient(to right, #eb757f 0%, #263891 100%);
}

.gradient-background .getIntouch-mainTitle {
  font-size: 4.0625rem;
  color: white;
  margin: 4rem 0rem;
  font-weight: bold;
  display: block !important;
}

.gradient-background .getIntouch-promosBlock {
  margin-bottom: 4rem;
}

.gradient-background .getIntouch-promosBlock > div.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 90px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}

.gradient-background .getIntouch-promosBlock > div.row .promo {
  padding: 0px;
  background-color: transparent;
}

.gradient-background .getIntouch-promosBlock > div.row .promo .component-content {
  border: 0px;
}

.gradient-background .getIntouch-promosBlock > div.row .promo .component-content .getIntouch-promo {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  background-color: white;
  margin: 0 22px;
  padding: 40px 27px;
  min-height: 235px;
}

.gradient-background .getIntouch-promosBlock > div.row .promo .component-content .getIntouch-promo .field-promotext {
  font-size: 1.625rem;
  color: #000;
  font-weight: bold;
}

.gradient-background .getIntouch-promosBlock > div.row .promo .component-content .getIntouch-promo .field-promotext2 {
  font-size: 1.375rem;
  color: #686868;
  margin: 5px 0;
}

.gradient-background .getIntouch-promosBlock > div.row .promo .component-content .getIntouch-promo .field-promolink a {
  color: #0033ab;
  font-size: 20px;
  font-weight: 700;
}

@media (max-width: 1024px) {
  .gradient-background .getIntouch-promosBlock > div.row .promo .component-content .getIntouch-promo {
    margin: 0 18px;
    padding: 40px 18px;
    min-height: 206px;
    overflow: hidden;
  }
  .gradient-background .getIntouch-promosBlock > div.row .promo .component-content .getIntouch-promo .field-promotext {
    font-size: 1.625rem;
    color: #000;
    font-weight: bold;
  }
  .gradient-background .getIntouch-promosBlock > div.row .promo .component-content .getIntouch-promo .field-promotext2 {
    font-size: 1.375rem;
    color: #686868;
    margin: 5px 0;
  }
  .gradient-background .getIntouch-promosBlock > div.row .promo .component-content .getIntouch-promo .field-promolink a {
    color: #0033ab;
    font-size: 14px;
    font-weight: 700;
  }
}

@media (max-width: 768px) {
  .gradient-background .getIntouch-promosBlock > div.row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .gradient-background .getIntouch-promosBlock > div.row .promo .component-content .getIntouch-promo {
    margin-bottom: 20px;
  }
  .gradient-background .getIntouch-promosBlock > div.row .promo .component-content .getIntouch-promo .field-promotext {
    font-size: 2.625rem;
    color: #000;
  }
  .gradient-background .getIntouch-promosBlock > div.row .promo .component-content .getIntouch-promo .field-promotext2 {
    font-size: 2.375rem;
    color: #686868;
    margin: 5px 0;
  }
  .gradient-background .getIntouch-promosBlock > div.row .promo .component-content .getIntouch-promo .field-promolink a {
    color: #0033ab;
    font-size: 18px;
    font-weight: 700;
  }
}
